﻿
        .message_body {
            font-size: 0.8em;
            font-weight: lighter;
            text-decoration: none;
            text-shadow: none;
            color: grey !important;
            margin-bottom: 2px;
            padding-bottom: 0px;
            border-bottom: none;
        }

        .message_source {
            font-size: 0.8em;
            font-weight: lighter;
            text-decoration: none;
            text-shadow: none;
            color: green !important;
            margin-bottom: 6px;
            margin-top: -5px !important;
            border-bottom: none;
        }

        .message_date {
            font-size: 0.75em;
            font-weight: lighter;
            text-decoration: none;
            text-shadow: none;
            color: grey !important;
            margin-bottom: 6px !important;
            margin-top: -5px !important;
            border-bottom: none;
        }

        .list-group {
            margin-bottom: 15px !important;
            padding-top: 0px !important;
        }

        .pull-right {
            margin-top: 2px !important;
        }

        .badge {
            margin-top: -1px !important;
        }


        #top_box {
            top: 2px;
            width: 100%;
            padding-left: 20px;
            padding-right: 20px;
        }

        #scrollWrapper {
            position: absolute;
            height: 100%;
            width: 100%;
            padding: 0px;
            margin: 0px;
            /*left: -1px;*/
        }

        body {
            /*background-color: #f5f5f5;*/
            background-color:white; 
        }

        .form-signin {
            max-width: 330px;
            padding: 15px;
            margin: 0 auto;
        }

            .form-signin .form-control {
                position: relative;
                font-size: 16px;
                height: auto;
                padding: 10px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

                .form-signin .form-control:focus {
                    z-index: 2;
                }

            .form-signin input[type="text"] {
                /*margin-bottom: -1px;
                border-bottom-left-radius: 0;
                border-bottom-right-radius: 0;
                */
                margin-bottom: 9px;
                margin-top: 6px;
                border-radius: 0px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none !important;
            }

            .form-signin input[type="password"] {
                /*
                border-top-left-radius: 0;
                border-top-right-radius: 0;*/
                margin-bottom: 16px;
                border-radius: 0px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none !important;
            }

        .account-wall {
            margin-top: 20px;
            padding: 40px 0px 20px 0px;
            background-color: #ffffff;
            box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.23);
        }

        .login-title {
            color: #555;
            font-size: 22px;
            font-weight: 400;
            display: block;
        }

        .profile-img {
            margin: 0 auto 10px;
            display: block;
            /*
                width: 96px;
                 height: 96px;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
            */
        }

        .select-img {
            border-radius: 50%;
            display: block;
            height: 75px;
            margin: 0 30px 10px;
            /*
                width: 75px;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
             */
        }

        .select-name {
            display: block;
            margin: 30px 10px 10px;
        }

        .logo-img {
            width: 96px;
            height: 96px;
            margin: 0 auto 10px;
            display: block;
            /*
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
             */
        }

        html, body {
            margin: 0;
            padding: 0;
            height: 100%;
            width: 100%;
        }
